Loading...
Searching...
No Matches
CompositeTraits::EdgeT< Base, Refs > Struct Template Reference
Inheritance diagram for CompositeTraits::EdgeT< Base, Refs >:
[legend]
Collaboration diagram for CompositeTraits::EdgeT< Base, Refs >:
[legend]

## Public Types

typedef Refs::Scalar | Scalar

## Public Member Functions

state_t | state () const
void | set_state (const state_t _s)
void | inc_state ()
final_t | final () const
void | set_final ()
void | set_not_final ()
void | set_position (const int &_i, const Point &_p)
const Point | position (const int &_i)

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Subdivider/Adaptive/Composite/CompositeTraits.hh